@charset "utf-8";

/* 게시판 목록 */

/* 갤러리 목록 */
#bo_gall {position:relative;}
#bo_gall h2 {margin:0;padding:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#bo_gall #gall_ul {position:relative;margin:auto;}
#bo_gall #gall_ul:after {display:block;visibility:hidden;clear:both;content:""}
#bo_gall .gall_li {float:left;position:relative;width:23%;margin:1%;padding:1%;border:1px solid #ccc;border-radius:5px;background:#fff;transition:all .2s;}
#bo_gall .gall_li:hover {border-color:#73bd24;}
#bo_gall .gall_li .gall_chk {position:absolute;top:0;right:0;padding:5px;z-index:1}
#bo_gall .gall_li .gall_img {}
#bo_gall .gall_li .gall_text_href {display:block;}
#bo_gall .gall_li .bo_tit {display:block;padding:20px 0;font-size:.9em;font-weight:normal;text-align:center;text-overflow:ellipsis;white-space:nowrap;word-wrap:normal;overflow:hidden;}

/* 게시판 쓰기 */
#char_count_desc {display:block;margin:0 0 5px;padding:0}
#char_count_wrap {margin:5px 0 0;text-align:right}
#char_count {font-weight:bold}

/*글쓰기*/
#bo_w .write_div {margin:10px 0;position:relative}
#bo_w .write_div:after {display:block;visibility:hidden;clear:both;content:""}
#bo_w .bo_w_tit {position:relative}
#bo_w .bo_w_tit .frm_input {padding-right:120px}
#bo_w .bo_w_flie .lb_icon {position:absolute;top:0px;left:0px;border-radius:3px 0 0 3px;height:38px;line-height:38px;width:40px;font-size:1.2em;text-align:center;}
#bo_w .bo_w_flie .lb_icon .fa {color:#999;}
#bo_w .bo_w_flie .frm_file {width:100%;margin-top:1px;padding-left:40px;}
#bo_w .bo_w_flie .file_wr {position:relative;border:1px solid #ccc;background:#fff;color:#000;vertical-align:middle;border-radius:3px;padding:5px;height:40px;margin:0}
#bo_w .bo_w_flie .frm_input {margin:10px 0 0}
#bo_w .bo_w_flie .file_del {position:absolute;top:10px;right:10px;font-size:0.92em;color:#7d7d7d;}

/* 품질경영방침 */
.principle {position:relative;margin:40px 0;text-align:center;}
	.principle h2 span {display:inline-block;position:relative;width:260px;padding-top:3px;border-radius:3px;font-family:'GmarketSansM','KoPub D Medium','NanumGothic','NanumG','나눔고딕',Dotum;font-size:1.2em;font-weight:normal;color:#fff;line-height:42px;background:#73bd24;}
	.principle h2 span:before, .principle h2 span:after {display:block;position:absolute;top:50%;width:10px;height:10px;margin-top:-5px;background:rgba(0,0,0,.3);transform:rotate(45deg);content:"";}
	.principle h2 span:before {left:15px;}
	.principle h2 span:after {right:15px;}
	.principle blockquote {margin:30px auto 0;font-size:1.35em;color:#4c4c4c;line-height:1.75em;}
	.principle ul {display:inline-block;margin:50px auto;}
	.principle ul li {float:left;position:relative;margin:0 -15px;width:230px;height:230px;padding-top:90px;border-radius:50%;font-family:'GmarketSansM','KoPub D Light','NanumGothic','NanumG','나눔고딕',Dotum;font-size:1.35em;color:#fff;line-height:1.4em;box-shadow:inset 0 -1px 1px rgba(255,255,255,1),0 7px 12px rgba(0,0,0,.2);}
	.principle ul li:nth-child(1) {padding-right:15px;background:rgba(75,70,150,.6);}
	.principle ul li:nth-child(2) {background:rgba(20,130,195,.7);}
	.principle ul li:nth-child(3) {padding-left:15px;background:rgba(50,160,160,.7);}


@media all and (max-width:840px) {
	.principle blockquote {font-size:1.15em;line-height:1.45em;text-align:left;}
	.principle blockquote span.br {display:inline-block;}
	.principle ul li {float:none;margin:0;margin-bottom:-40px;width:200px;height:200px;padding-top:75px;font-size:1.25em;}
	.principle ul li:nth-child(1) {padding:65px 0 0;}
	.principle ul li:nth-child(3) {padding:85px 0 0;}
	#bo_gall {padding:10px;}
	#bo_gall .gall_li {width:48%;}
}
